View Issue Details

IDProjectCategoryView StatusLast Update
0004098SUMoBugpublic2016-11-12 18:28
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0.5 
Target Version5.0.8Fixed in Version5.0.8 
Summary0004098: Wrong version reported for IOBit Driver Booster
DescriptionWrong version reported for IOBit Driver Booster

"
 C:\Program Files (x86)\IObit\Driver Booster\DriverBooster.exe

In version info file version = 4.0.4.0. Real version - 4.0.4.328 Build number not included in version info.

SUMo detect loader as program.
"
TagsNo tags attached.

Relationships

related to 0002522 resolvedKyle_Katarn IOBit Driver Booster 
related to 0002539 resolvedKyle_Katarn IOBit Driver Booster (AUpdate.exe) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-10-23 11:33 Kyle_Katarn New Issue
2016-10-23 11:33 Kyle_Katarn Status new => assigned
2016-10-23 11:33 Kyle_Katarn Assigned To => Kyle_Katarn
2016-10-28 22:51 Kyle_Katarn Target Version 5.0.6 => 5.0.7
2016-11-02 14:51 Kyle_Katarn Target Version 5.0.7 => 5.0.8
2016-11-12 18:19 Kyle_Katarn Relationship added related to 0002522
2016-11-12 18:19 Kyle_Katarn Relationship added related to 0002539
2016-11-12 18:28 Kyle_Katarn Status assigned => resolved
2016-11-12 18:28 Kyle_Katarn Resolution open => fixed
2016-11-12 18:28 Kyle_Katarn Fixed in Version => 5.0.8